Subject: Re: Is test_offload.py supposed to work?

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Mon, 23 Nov 2020 11:31:27 +0100

Jakub Kicinski <[email-masked]> writes:

> On Fri, 20 Nov 2020 16:46:51 +0100 Toke Høiland-Jørgensen wrote:
>> Hi Jakub and Jiri
>> 
>> I am investigating an error with XDP offload mode, and figured I'd run
>> 'test_offload.py' from selftests. However, I'm unable to get it to run
>> successfully; am I missing some config options, or has it simply
>> bit-rotted to the point where it no longer works?
>
> Yeah it must have bit rotted, there are no config options to get
> wrong there AFAIK.
>
> It shouldn't be too hard to fix tho, it's just a python script...

Right, I'll take a stab at fixing it, just wanted to make sure I wasn't
missing something obvious; thanks!

-Toke